/*ch0905.java*/
import java.awt.*;
import java.applet.*;
public class ch0905 extends Applet
{
  public void paint(Graphics g)
  {
    g.setColor(Color.blue);
    g.fillRect(25,25,100,20);
    g.drawString("信息学院",50,60);

    g.setColor(new Color(64,64,64));       //深灰
    g.fillOval(25,80,100,80);
    g.drawString("计算机系",50,180);
    g.setColor(Color.BLACK);               //黑色,注意是大写
    g.fillRoundRect(180,20,100,70,10,10);  //导圆角矩形
    g.drawString("软件教研室",200,120);
  }
}
